Bug 23263 - css2.1/t1205-c565-list-pos-00-b.html is failing
Summary: css2.1/t1205-c565-list-pos-00-b.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-12 13:00 PST by Pierre-Olivier Latour
Modified: 2009-12-01 03:14 PST (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre-Olivier Latour 2009-01-12 13:00:37 PST
css2.1/t1205-c565-list-pos-00-b.html is failing
Comment 1 Shinichiro Hamaji 2009-11-04 14:39:28 PST
The fix for Bug 23264 will fix this issue as well
Comment 2 Shinichiro Hamaji 2009-12-01 03:14:49 PST
Fixed by r51527